diff -r 6a42abeb3317 -r 88d6b37d594a share/docs/en/nocbook/releasenotes/0.6.4.rst
--- share/docs/en/nocbook/releasenotes/0.6.4.rst.orig
+++ share/docs/en/nocbook/releasenotes/0.6.4.rst
@@ -142,7 +142,7 @@
 Event filters are refreshed on object's address changed
 -------------------------------------------------------
 Event filters are reloaded immediately when managed object's addresses
-are changed, reducing amount of _Invalid event filter_ events
+are changed, reducing amount of Invalid event filter events
 
 Bugfixes
 --------
